Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/7467/?format=api
{ "ob_id": 7467, "uuid": "90bdf52baf4f4b82ad3ab9d44dd26c4c", "title": "Bolton Catchment, UK", "abstract": "The Bolton catchment is an area of the UK often chosen for hydrological studies.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4844/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4845/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/31262/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/31261/?format=api" ] }